* {
    box-sizing: border-box
}

body {
    background-image: url('../media/images/Image-desktop.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    font-family: 'TTCommons', Futura, sans-serif;
}

main {
    width: 100%;
    height: 100%;
    min-height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}

.header {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 150px);
    margin: 0 auto;
    padding-top: 30px;
}

.content-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

@media screen and (max-width: 1023px) {
    .header {
        width: calc(100% - 50px);
        padding-top: 25px;
    }
}

@media screen and (max-width: 450px) {
    body {
        background: url('../media/images/mobile-bg.png') no-repeat;
        background-size: cover;
    }
}
